msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "ascendingByName"
msgstr "Alphabetically ascending (A-Z)"

msgid "descendingByName"
msgstr "Alphabetically descending (Z_A)"

msgid "ascendingByWawi"
msgstr "Sorting from Wawi ascending (A-Z)"

msgid "descendingByWawi"
msgstr "Sorting from Wawi descending (Z_A)"
